@media print {
  body {
    /*font-family: "dsn-lardphrao", "Times New Roman", Times, serif;*/
    font-family: "Kanit", sans-serif;
    color: black;
    font-size: 16px;
  }
  .mainpage1360 {
    /*width: 2480px;*/
    /*display: none;*/
    width: 100%;
    border: none;
  }
  .mainboxmenuforweb {
    display: none;
  }
  .n_topmenubar {
    display: none;
  }
  .top_banner {
    display: none;
  }
  .n_footter_top {
    display: none;
  }
  .footimg {
    display: none;
  }
  .n_footter {
    display: none;
  }
  #socialicons {
    display: none;
  }
  .box_de,
  .box_de_en,
  .box_de_cn {
    display: none;
  }
  input {
    display: none;
  }
  .main_1 {
    display: none;
  }
  .main_print {
    display: block;
  }
  .topmenu_stk {
    display: none;
  }
  .box_lang {
    display: none;
  }
  .box_color {
    display: none;
  }
  .box_se_time {
    display: none;
  }
  .main_headbox_en,
  .main_headbox_cn {
    /*clear: both;*/
    /*font-family: "dsn-lardphrao", "Times New Roman", Times, serif;*/
    font-family: "Kanit", sans-serif;
    margin-top: 2px;
    display: block;
    color: black;
    border: none;
    box-shadow: none;
    text-shadow: none;
    background: no-repeat;
    font-size: 16px;
  }
  .headbox_en,
  .headbox_cn {
    margin-top: 2px;
    display: block;
    padding: 0 0 0 0;
    /*background-color: #305A30;*/
    background: no-repeat;
    /*background: linear-gradient(to right, #305a30 0%, #509550 100%);*/
    color: black;
    /*width: 220px;*/
    font-size: 14px;
    /*text-align: center;*/
    text-shadow: none;
    box-shadow: none;
    border: none;
  }
  .main_line_green {
    /*clear: both;*/
    margin-top: -13px;
    margin-bottom: 10px;
    width: 99%;
    /*margin: -12px; 0 0 0;*/

    display: block;
    height: 1px;
    /*background-color: #1B3409;*/
    background-color: black;
    /*box-shadow: 5px 5px 3px #888888;*/
    box-shadow: none;
    /*box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.8), 0 6px 16px 0 rgba(0, 0, 0, 0.40);*/
  }
  .box_fr {
    float: left;
    margin: 20px 0 0 30px;
    /*border: 1px solid blue;*/
    /*background-color: #F2F2F2;*/
    background: no-repeat;
    /*width: 45%;*/
    /*padding: 10px;*/
    /*box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);*/
    box-shadow: none;
  }
  .product_table {
    /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    font-family: "Kanit", sans-serif;
    font-size: 14px;
    border-collapse: collapse;
    width: 95%;
    margin: 0 auto;
    /*box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);*/
    box-shadow: none;
  }
  .product_table th {
    /*text-shadow: 1px 1px 1px black;*/
    text-align: center;
    color: black;
    /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
    font-family: "Kanit", sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
  }
  .product_table a:hover {
    color: black;
  }
  .product_table td {
    border: 1px solid #ddd;
    text-align: center;
    /*text-align: left;*/
    padding: 0 0 0 20px;
  }

  .hr_print {
    display: block;
  }
  img.img_customer {
    /*margin-top: 20px;*/
    border: 8px solid #347b98;
    border-radius: 10px;
    margin: 0 auto;
    width: 220px;
    height: 250px;
    /*box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);*/
    box-shadow: none;
  }
  .page_print_th {
    display: none;
  }
  .page_print_en {
    display: none;
  }
  button.material-icons {
    display: none;
  }

  /**/

  /**/
  footer {
    page-break-after: always;
  }
}
/* Default left, right, top, bottom margin is 2cm */
@page {
  margin: 2cm;
}

/* First page, 10 cm margin on top */
@page :first {
  margin-top: 500cm;
}

/* Left pages, a wider margin on the left */
@page :left {
  margin-left: 3cm;
  margin-right: 2cm;
}

@page :right {
  margin-left: 2cm;
  margin-right: 3cm;
}
@media print {
  footer {
    page-break-after: always;
  }
}
